How to install libgd-dbg on Debian 9 (Stretch)